@charset "utf-8";

ul.b14 {
	list-style:url(../images/strawberry_bullet.gif) inside;
	font-size: 14pt;
	font-weight:bold;
	color: #ffffff
}

.floatLt {
     float:left;
/*     padding: 1%;
     margin: 2%;
     border: 1px solid #EEE;*/
}

.floatRt {
     float:right;
/*     padding: 1%;
     margin: 2%;
     border: 1px solid #EEE;*/
}

ul.nav {
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding-left: 50px;
}

li.nav  {
/*    display: inline-block;*/
	display: inline;
/*	float: left;*/
	padding: 30px;
	font-size: 20pt;
	font-weight: bold;
}

/*li.a_nav a {
    display: block;
    padding: 3px;
	background-color:white;
}*/

/*#navbar {
	height:auto;
	width: auto;
}

#navbar a {
	display:inline-block;
	width:132px;
	height:40px;
}*/


hr.hr1
{
	display: block;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-style:inset;
	border-width: 2px; 
	border-color:#4d2600;
	width:900px;
	background-color:#4d2600;
	height:10px;
}*/

p.p8 {font-size: 8pt;}

p.p9 {font-size: 9pt;}

p.p10 {font-size: 10pt;}

p.p11 {font-size: 11pt;}

p.p12 {font-size: 12pt;}

p.p13 {font-size: 13pt;}

p.p14 {font-size: 14pt;}

p.p15 {font-size: 15pt;}

p.p16 {font-size: 16pt;}

p.p18 {font-size: 18pt;}

p.p20 {font-size: 20pt;}

p.p22 {font-size: 22pt;}

.fs11 {font-size: 11pt;}

.italic {font-style:italic;}

.bold {font-weight: bold;}

.brush {font-family: "Brush Script Std";}

.comic {font-family: "Comic Sans MS";}

.center {text-align:center;}

.left {text-align:left;}

.right {text-align:right;}

.pad20 {padding: 20px;}

.red {color: #d80000;}

.fbk {color: FireBrick;}

.grn {color: #1d803f;}

.blk {color: #000000;}

.yel {color: #ffff26;}

.white {color: #ffffff;}

.blue1 {color: #00a3d9;}

.yellow {color: #ffff00;}
